[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.GetDataLineStart

Returns an pointer to the scanline raw data.

## Declaration

Source position: intfgraphics.pas line 257

`public function TLazIntfImage.GetDataLineStart(`
`y: Integer`
`):Pointer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.